<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Navbox.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Navbox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Navbox.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Navbox.css?action=history"/>
	<updated>2026-07-14T17:13:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Navbox.css?diff=373&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;/*navbox*/ .navbox {     width: 100%;     font-size: 88%;     margin: auto;     clear: both;     text-align: center; }  .navbox-inner,.navbox-subgroup {     width: 100%; }  .navbox-group,.navbox-title,.navbox-abovebelow {     padding: 0.25em 1em;     line-height: 1.5em;     text-align: center; }  th.navbox-group {     white-space: nowrap;     text-align: left; /* Align Left cuz read words LTR, skim left side charaters first */ }  .skin-fandommobile th.navbox-group {...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Navbox.css?diff=373&amp;oldid=prev"/>
		<updated>2025-08-29T16:34:26Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;navbox: &lt;/span&gt; .navbox {     width: 100%;     font-size: 88%;     margin: auto;     clear: both;     text-align: center; }  .navbox-inner,.navbox-subgroup {     width: 100%; }  .navbox-group,.navbox-title,.navbox-abovebelow {     padding: 0.25em 1em;     line-height: 1.5em;     text-align: center; }  th.navbox-group {     white-space: nowrap;     text-align: left; &lt;span class=&quot;autocomment&quot;&gt;Align Left cuz read words LTR, skim left side charaters first: &lt;/span&gt; }  .skin-fandommobile th.navbox-group {...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*navbox*/&lt;br /&gt;
.navbox {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-inner,.navbox-subgroup {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-group,.navbox-title,.navbox-abovebelow {&lt;br /&gt;
    padding: 0.25em 1em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.navbox-group {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    text-align: left; /* Align Left cuz read words LTR, skim left side charaters first */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-fandommobile th.navbox-group {&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox,.navbox-subgroup {&lt;br /&gt;
    background: var(--theme-page-background-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-list {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    border-color: var(--theme-page-background-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Navbox colors */&lt;br /&gt;
.navbox-title a, .navbox-group a {&lt;br /&gt;
    color: var(--theme-link-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-title, .navbox-group, .navbox-title .mw-collapsible-text {&lt;br /&gt;
    color: var(--theme-page-text-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-border {&lt;br /&gt;
	border-radius: 5px;&lt;br /&gt;
	border: 2px solid var(--pi-tabber-bg-color);&lt;br /&gt;
    margin-top: 10px;&lt;br /&gt;
    margin-bottom: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
    background: var(--theme-page-background-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode navbox */&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-subgroup .navbox-title {&lt;br /&gt;
    background: var(--pi-tabber-bg-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-subgroup .navbox-subgroup .navbox-title {&lt;br /&gt;
    background: var(--theme-color-6);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-title {&lt;br /&gt;
    background: var(--pi-border);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-abovebelow,&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) th.navbox-group,&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-subgroup .navbox-group,&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
    color: var(--theme-page-text-color);&lt;br /&gt;
    background: var(--pi-rows-color)!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-image {&lt;br /&gt;
    background: var(--pi-rows-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) .navbox-even {&lt;br /&gt;
    background: var(--theme-page-background-color--secondary);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Light mode navbox */&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-subgroup .navbox-title {&lt;br /&gt;
    background: var(--theme-color-6);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-subgroup .navbox-subgroup .navbox-title {&lt;br /&gt;
    background: var(--theme-color-7);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-title {&lt;br /&gt;
    background: var(--theme-color-4);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-abovebelow,&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) th.navbox-group,&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-subgroup .navbox-group,&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
    color: var(--theme-page-text-color);&lt;br /&gt;
    background: var(--theme-color-7);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-image {&lt;br /&gt;
    background: var(--theme-color-6);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
:is(.theme-fandomdesktop-light, .theme-fandommobile-light) .navbox-even {&lt;br /&gt;
    background: var(--pi-tabber-bg-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.navbox {&lt;br /&gt;
    margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.navbox table.navbox {&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.navbox + table.navbox {&lt;br /&gt;
    margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .hlist td dl,.navbox .hlist td ol,.navbox .hlist td ul,.navbox td.hlist dl,.navbox td.hlist ol,.navbox td.hlist ul {&lt;br /&gt;
    padding: 0.125em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .navbox .hlist dl, .page-content .navbox .hlist ol, .page-content .navbox .hlist ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd,.hlist dt,.hlist li {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist .inline,.hlist .inline dl,.hlist .inline ol,.hlist .inline ul,.hlist dl dl,.hlist dl ol,.hlist dl ul,.hlist ol dl,.hlist ol ol,.hlist ol ul,.hlist ul dl,.hlist ul ol,.hlist ul ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
    content: &amp;quot;:&amp;quot;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:after,.hlist li:after {&lt;br /&gt;
    content: &amp;quot; · &amp;quot;;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:last-child:after,.hlist dt:last-child:after,.hlist li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd.hlist-last-child:after,.hlist dt.hlist-last-child:after,.hlist li.hlist-last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd dd:first-child:before,.hlist dd dt:first-child:before,.hlist dd li:first-child:before,.hlist dt dd:first-child:before,.hlist dt dt:first-child:before,.hlist dt li:first-child:before,.hlist li dd:first-child:before,.hlist li dt:first-child:before,.hlist li li:first-child:before {&lt;br /&gt;
    content: &amp;quot; (&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd dd:last-child:after,.hlist dd dt:last-child:after,.hlist dd li:last-child:after,.hlist dt dd:last-child:after,.hlist dt dt:last-child:after,.hlist dt li:last-child:after,.hlist li dd:last-child:after,.hlist li dt:last-child:after,.hlist li li:last-child:after {&lt;br /&gt;
    content: &amp;quot;) &amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd dd.hlist-last-child:after,.hlist dd dt.hlist-last-child:after,.hlist dd li.hlist-last-child:after,.hlist dt dd.hlist-last-child:after,.hlist dt dt.hlist-last-child:after,.hlist dt li.hlist-last-child:after,.hlist li dd.hlist-last-child:after,.hlist li dt.hlist-last-child:after,.hlist li li.hlist-last-child:after {&lt;br /&gt;
    content: &amp;quot;) &amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol {&lt;br /&gt;
    counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol &amp;gt; li {&lt;br /&gt;
    counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol &amp;gt; li:before {&lt;br /&gt;
    content: &amp;quot; &amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
    white-space: nowrap&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd ol &amp;gt; li:first-child:before,.hlist dt ol &amp;gt; li:first-child:before,.hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
    content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body-content .navbar ul {&lt;br /&gt;
    line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar li {&lt;br /&gt;
    word-spacing: -0.125em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbar {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-title .navbar {&lt;br /&gt;
    float: left;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    margin-right: 0.5em;&lt;br /&gt;
    width: 6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.collapseButton {&lt;br /&gt;
    float: right;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .collapseButton {&lt;br /&gt;
    width: 6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible-toggle {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .mw-collapsible-toggle {&lt;br /&gt;
    width: 6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Portable Navbox */&lt;br /&gt;
.pi-theme-navbox {&lt;br /&gt;
  --pi-secondary-background: var(--theme-link-color);&lt;br /&gt;
  --pi-secondary-background--label: var(--theme-body-text-color);&lt;br /&gt;
  --pi-border-color:#0000;&lt;br /&gt;
  padding: 0 3px;&lt;br /&gt;
}&lt;br /&gt;
.pi-theme-navbox .pi-data {&lt;br /&gt;
  padding:0;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-navbox .pi-item {&lt;br /&gt;
  border:0;&lt;br /&gt;
  margin: 3px 0;&lt;br /&gt;
  grid-column-gap: 3px;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-navbox :is(.pi-data-label,.pi-data-value) {&lt;br /&gt;
  line-height: 1.5em;&lt;br /&gt;
  font-size: .7em;&lt;br /&gt;
  padding: 0.25em 1em;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-navbox .pi-data-label {&lt;br /&gt;
  display: flex;&lt;br /&gt;
  align-items: center;&lt;br /&gt;
  justify-content: flex-start; /* Align Left cuz read words LTR, skim left side charaters first */&lt;br /&gt;
  flex-basis:200px;&lt;br /&gt;
  background-color: var(--custom-tertiary-color);&lt;br /&gt;
  color: var(--custom-tertiary-color-text);&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-navbox .pi-data-value {&lt;br /&gt;
  flex-basis:100%;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-navbox .pi-data:nth-child(odd) .pi-data-value {&lt;br /&gt;
  background-color: var(--theme-page-background-color--secondary);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For Template:Characters_Navbox */&lt;br /&gt;
.navbox-list-top &amp;gt; div &amp;gt; div {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-wrap: wrap;&lt;br /&gt;
    align-items: flex-start;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* align left when navbox list contains cards */&lt;br /&gt;
.navbox-list:has(div &amp;gt; .card-list-container) &amp;gt; div,&lt;br /&gt;
.navbox-list:has(div &amp;gt; div &amp;gt; .card-list-container) &amp;gt; div {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Adds Unknown image for not uploaded files and hides redlink */&lt;br /&gt;
.navbox-list a.new[href*=&amp;quot;Special:Upload&amp;quot;] {&lt;br /&gt;
    display: inline-flex;&lt;br /&gt;
    width: 45px;&lt;br /&gt;
    height: 45px;&lt;br /&gt;
    background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png/revision/latest/scale-to-width-down/45); &lt;br /&gt;
    background-size: cover;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide empty sub-navboxes (second rule is for the spacing row) */&lt;br /&gt;
.navbox-inner tr:has(&amp;gt; td.navbox-list:only-child &amp;gt; .navbox-subgroup tr:only-child &amp;gt; th.navbox-title),&lt;br /&gt;
.navbox-inner tr:has(+ tr &amp;gt; td.navbox-list:only-child &amp;gt; .navbox-subgroup tr:only-child &amp;gt; th.navbox-title){&lt;br /&gt;
	display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Gallery for mobile */&lt;br /&gt;
.skin-fandommobile .navbox-gallery {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	gap: 5px;&lt;br /&gt;
	&lt;br /&gt;
	.article-media-thumbnail {&lt;br /&gt;
		margin-bottom: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.article-media-placeholder {&lt;br /&gt;
		border: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	br, figcaption {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>